@charset "utf-8";
/******************************************
* base
*******************************************/
html					{ min-height:100%; text-align:left;}
body					{ margin:0px; padding:0px; font-size:12px; line-height:20px; font-family:Arial,"microsoft yahei";}
img,input,select		{ vertical-align:middle;}
form,input,textarea		{ padding:0px; margin:0px; font-size:12px;}
p,span,i,img,ul,ol,li	{ margin:0; padding:0; border:0;}
h1,h2,h3,h4,h5,h6		{ margin:0; padding:0; border:0; font-family:'microsoft yahei';}
li						{ display:inline; float:left; list-style:none;}
a						{ color:#404040; text-decoration:none; }
a:hover 				{ color:#CC0000; text-decoration:underline; }
a:hover img				{ border-color:#ddd;}
i,em,b,cite				{ font-style:normal; font-size:12px;}
label					{ cursor:pointer;}
.clear					{ clear:both; }
.clearfix:after 		{ content:"."; display:block; height:0; clear:both; visibility:hidden; }  
.dashed					{ background:url(../images/dashed.gif) repeat-x center;}
.underline				{ text-decoration:underline;}
.button					{ height:20px; border:1px outset; color:#333; padding:0 5px 0 5px; cursor:pointer;}
.bg_hollow_black		{ background:rgba(0,0,0,0.8) none repeat scroll 0 0 !important; filter:Alpha(opacity=80); background:#000; color:#fff;}
.bg_hollow_white		{ background:rgba(255,255,255,0.8) none repeat scroll 0 0 !important; filter:Alpha(opacity=80); background:#fff; color:#000;}
.justify				{ text-align:justify; text-justify:inter-ideograph;}
.justify a				{ color:#0000FF;}
.left					{ float:left;}
.right					{ float:right;}
.display				{ display:none;}
.overhidd				{ overflow:hidden;}
.hidden					{ visibility:hidden;}
.boder					{ border:1px solid #D0D0D0; -webkit-box-shadow:0 0 8px #D0D0D0; -moz-box-shadow:0 0 8px #D0D0D0; box-shadow:0 0 8px #D0D0D0;}
.relative				{ position:relative;}
.absolute				{ position:absolute;}

/******************************************
* 翻页
*******************************************/
div.digg { height:30px; line-height:30px; padding:5px; text-align:center; font-size:12px;}
div.digg a { border:1px #ddd solid; padding:2px 5px 2px 5px; margin:2px; color:#000; text-decoration:none; }
div.digg a:hover { border:1px #ddd solid; color: #000;}
div.digg a:active { border:1px #ddd solid; background:#f9f9f9; color:#000;}
div.digg span.current { border:1px #ddd solid; padding:2px 5px 2px 5px; margin:2px; color:#CC0000; font-weight:bold; text-decoration:none; }
div.digg span.disabled { border:1px #ddd solid; padding:2px 5px 2px 5px; margin:2px; color:#ddd;}

/******************************************
* 覆盖
*******************************************/
#wincover{ background:rgba(0,0,0,0.5) none repeat scroll 0 0 !important; filter:Alpha(opacity=50); background:#000; position:absolute; z-index:1900; left:0; top:0; width:100%;}

/******************************************
* 窗口
*******************************************/
#openwin{ display:none; z-index:2000; position:fixed; _position:absolute;}
#closewin{ background:url(/template/images/win/close.png) no-repeat 0 0; width:26px; height:26px; position:absolute; top:-6px; right:-6px; cursor:pointer; *filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/template/images/win/close.png',sizingMethod='crop'); *background:none; _top:5px; _right:-7px; }
#closewin:hover{ background:url(/template/images/win/close.png) no-repeat 0 -26px; *filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/template/images/win/close.png',sizingMethod='crop'); *background:none;}

/******************************************
* loading
*******************************************/
#loading{ position:fixed; _position:absolute; background:#990000; color:#fff; padding-right:5px; z-index:3000; white-space:nowrap;}

/******************************************
* 窗口
*******************************************/
.winbar{ background:url(../images/menu_bg.gif) repeat-x; text-align:left; color:#fff; height:30px; line-height:30px; padding-left:10px; font-size:14px; font-weight:bold; font-family:'microsoft yahei';}
.winbar a{ float:right; height:30px; line-height:30px; border-left:1px #2B5C9C solid; color:#ccc; padding:0 10px 0 10px;}
.winbar a:hover{ color:#fff; text-decoration:none;}
.winbar a.s{ background:#fcfcfc; color:#444;}
.winbar a.s:hover{ color:#444; text-decoration:none;}

.winbody{ padding:20px; background:#f6f6f6;}
.winbody th{ padding:4px; text-align:right; vertical-align:top; line-height:30px; font-weight:normal;}
.winbody td{ padding:4px; text-align:left;}
.winbody td i{ color:#ccc;}
.winbody input{ margin-right:5px;}
.winbody label{ margin-right:5px;}

.winform input.text{ background:#fff; border:1px #B2B2B2 solid; height:20px; line-height:20px; float:left; margin-right:10px; font-family:'microsoft yahei'; padding:2px 5px 2px 5px; color:#000;}
.winform input.date{ background:url(../images/ico_date.gif) no-repeat 5px 5px #fff; width:74px; color:#000; padding-left:24px;}
.winform input.submit{ width:98px; height:30px; line-height:30px; text-align:center; font-weight:bold; background:url(/template/images/button/bu_orange.gif) no-repeat 0 0; border:0; color:#fff; cursor:pointer;}
.winform input.submit:hover{ background:url(/template/images/button/bu_orange.gif) no-repeat 0 -30px;}
.winform div.select{ float:left; background:#fff; border:1px #B2B2B2 solid; padding:3px;}
.winform select{ border:0; font-size:12px; background:#fff; height:18px; line-height:18px; font-family:'microsoft yahei'; color:#000;}

/******************************************
* 返回顶部
*******************************************/
div.backtop { position:fixed; _position:absolute; bottom:0; right:0px; width:11px; height:32px; cursor:pointer; _bottom:auto; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); background:url(../images/comm/backtop.gif) no-repeat 0 0;}


#FlashHead{position:bottom;width:100%;left:0px;margin:0px 0px -57px 0px;}    